[data-artalk-feedback] {
    background: #fff;
}

[data-artalk-feedback] .atk-main-editor,
[data-artalk-feedback] .atk-editor {
    border-radius: 8px;
}

[data-artalk-feedback] .atk-send-btn {
    border-radius: 6px;
}

[data-artalk-feedback] .atk-link {
    display: none !important;
}

[data-artalk-feedback] .atk-copyright {
    display: none !important;
}
